 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/32de687f/6185833/images/42-ventures-hero-background-1.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-form-1 {
  height: 404px;
  margin: 254px 0 0 570px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-1 {
  --text-color-var: #af7c00;
  font-weight: 600;
  letter-spacing: 3px;
  margin: -392px 613px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 17px 613px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 613px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 613px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 527px;
    margin-right: 413px;
  }

  .u-section-1 .u-text-2 {
    width: 527px;
    margin-right: 413px;
  }

  .u-section-1 .u-text-3 {
    width: 527px;
    margin-right: 413px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-left: 350px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 193px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 193px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: 170px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 458px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -825px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
  }
}.gradient-text {
background: linear-gradient(90deg, #ff0000, #ff8a00, #ffee00, #00ff5e, #00d4ff, #b400ff);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
color: transparent;
}